This is librvp, prepared for Debian by Devin Carraway <devin@debian.org>,
initially packaged on 7th February 2006.  librvp is distributed in Debian
under the package name pidgin-librvp; until 0.9.5-2 it was distributed as
gaim-librvp.

It was obtained from http://www.waider.ie/hacks/workshop/c/rvp/ .

librvp is copyright 2006 by Ronan Waider <waider@waider.ie>.  It is derived
in part from prior implementations and other works; see the AUTHORS file for
more details.

This program is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the Free
Software Foundation; either version 2 of the License, or (at your option)
any later version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
more details.

On Debian systems, the complete text of the GNU General Public License can
be found in /usr/share/common-licenses/GPL file.
